@charset "utf-8";
/* CSS Document */
/*Placeholder*/
.fakeimg {
  height: 300px;
  width: 100%;
  background: #E0EED2;
}
/*Header*/
.jumbotron {
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  background-color: #09c5d9;
  border-radius: .3rem
}
.jumbotron2 {
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  background-color: #56C6A9;
  border-radius: .3rem
}

h1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"
}
/*Images*/
img.one {
  display: block;
  width: 40%;
  border-radius: 50%;
}
/*Footer*/
footer h5{
  font-size: 0.9rem;
}
/*Aside*/
.card-body{
background: #a0daa9;
}
/*Navigation*/
nav {
    border-bottom: 1px solid #17BEBB;
}
nav .navbar-nav li a{
  color: #2E282A !important;
  }
nav .navbar-nav > li > a:hover {
    background-color: #FFDE70;
    color: #2E282A;
}
.nav-link{
  color: #212529;
  font-weight: 500;
}
.nav-link:hover{
  color: #17bebb;
}
/*Links*/
a:hover {
  color: #17bebb;
  text-decoration: underline;
}

a {
  color: #212529;
  background-color: transparent;
  text-decoration: underline;
}
/*List*/
ul.a {
  background: #A0DAA9;
  padding: 25px;
}

ul.b {
  background: #A0DAA9;
  padding: 25px;
}


ul.a li {
  background: #A0DAA9;
  padding: 5px;
}
ul.b li {
  background: #5A8632;
  padding: 5px;
  font-weight: bold;
}

/*Dark Mode*/
@media (prefers-color-scheme: dark) {
    /* all your styles for dark mode here */
}
